Package wx :: Package lib :: Module imagebrowser :: Class ImageDialog

[frames | no frames]

## Type ImageDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                ImageDialog

Method Summary
| `__init__(self, parent, set_dir)`
| `DisplayDir(self)`
| `GetDirectory(self)`
| `GetFile(self)`
| `GetFiles(self)`
| `OnCancel(self, event)`
| `OnListClick(self, event)`
| `OnListDClick(self, event)`
| `OnOk(self, event)`
| `OnSetType(self, event)`
| `ResetFiles(self)`
| `SetDirect(self, event)`
| `SetListValue(self, val)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:11 2007 | http://epydoc.sf.net